Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/StackedLines.tsx
function StackedLines({ strokeWidth = "1.5", strokeLinecap = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("svg", {
		viewBox: "0 0 20 16",
		width: "100%",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M18.5466 1.55566H1.1864M18.5466 8.00009H1.1864M18.5466 14.4445H1.1864",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap
		})
	});
}
//#endregion
exports.StackedLines = StackedLines;
